.mv.opt-bg-brack {
  background-color: #d62f1f;
}
.m-notes-centering {
  margin-top: 1em;
}
.layout-brand_top .section-title h2 sup {
  bottom: 1em;
  font-size: .5em;
}
.layout-bg_black {
  background-color: #010c35;
  color: #fff;
}
.layout-bg_black .m-bland_title h2.m-top_title {
  color: #c7b102;
}
.layout-bg_black .m-bland_title .m-sub_title {
  color: #ddd;
}
.layout-bg_black .content-title h3 {
  color: #ddd;
}
.layout-bg_black .content-title h3:before {
  background: #c7b102;
}
.layout-bg_black .content-title h3 + p {
  color: #ddd;
}
.layout-bg_gray {
  margin: 0 -40px;
  padding: 0 40px;
  background-color: #eee;
  color: #333;
}
.layout-bg_gray .m-bland_title h2.m-top_title {
  color: #010c35;
}
.layout-bg_gray .m-bland_title .m-sub_title {
  color: #777;
}
.layout-bg_gray .m-media .m-media_count {
  color: #c7b102;
}
.layout-bg_gray .m-media .m-media_title .inner .m-media_count + span {
  color: #010c35;
}

@media (min-width: 769px) {
  .m-notes-centering {
    display: flex;
    justify-content: center;
  }
}